podmanの脆弱性情報(Moderate: CVE-2022-27649)

こんにちは。SIOS OSSエバンジェリスト/セキュリティ担当の面 和毅です。

04/05/2022にpodmanの脆弱性情報(Moderate: CVE-2022-27649)が公開されていました。今回はこちらの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。




CVSS/一次情報源

CVE番号 影響するバージョン リファレンス Priority CVSS
CVE-2022-27649 < 4.0.3 Podman's default inheritable capabilities for linux container not empty

Red Hat: 4.8 Moderate

Red Hat: CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:N

修正方法

各ディストリビューションの情報を確認してください。

CVE概要(詳細はCVEのサイトをご確認ください)


主なディストリビューションの対応方法

詳細は、各ディストリビューションの提供元にご確認ください


対処方法

各ディストリビューションの案内に従い、アップデートを行ってください。全てのRed Hat製品でパッチが行き渡っているかを確認するには、Red Hat SatelliteKatello、Spacewalk等を使うと管理が便利でしょう。

日々のメモを更新しています。

セキュリティ関係ニュースを更新しています。個別で情報出せるようになる前の簡単な情報・リンクなんかも載せていきます。

前へ

RHEL9での変更点(セキュリティ編:Part2 SELinuxのパフォーマンス向上について)

次へ

GNU gzip zgrep ユーティリティの脆弱性(Important: CVE-2022-1271)